/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Port.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  Port::Port(string n,string d,string l){
    name=n;
    direction=d;
    localisation=l;
  }
  
  Port::Port(Port *p){*this=p;}
  
    
};//end bdd
};//end viewer
};//end tools
};//end morpheo
